## liquidctl 1.5.0

=== debian/changelog ===
liquidctl (1.5.0-1) unstable; urgency=medium

  * Initial release (closes: #977256).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 31 Jan 2021 15:20:35 +0100
