=== debian/control ===
Source: liquidctl
Section: admin
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-smbus,
               python3-pytest <!nocheck>,
               python3-docopt <!nocheck>,
               python3-hid <!nocheck>,
               python3-usb <!nocheck>,
Homepage: https://github.com/liquidctl/liquidctl
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: liquidctl
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, python3-smbus
Description: CLI and Python drivers for AIO liquid coolers and other devices
 liquidctl is a tool for controlling various settings of PC internals, such as:
  - liquid cooler pump speed
  - case fan speed
  - RGB LED strip colors
 .
 Currently supported devices are:
  - Corsair Hydro H80i v2, H100i v2 and H115i
  - Corsair HX750i, HX850i, HX1000i and HX1200i
  - Corsair RM650i, RM750i, RM850i and RM1000i
  - EVGA CLC 120 (CL12), 240, 280 and 360
  - NZXT Grid+ V3
  - NZXT HUE 2 and Hue 2 Ambient
  - NZXT Kraken M22
  - NZXT Kraken X42, X52, X62 and X72
  - NZXT Smart Device V1 and V2
