## liquidctl 1.5.0+git210131

=== debian/changelog ===
liquidctl (1.5.0+git210131-1) unstable; urgency=medium

  * New git snapshot release.
  * Make the package linux-any .
  * Add upstream metadata.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Feb 2021 23:53:26 +0100
