## liquidctl 1.5.0+git210207

=== debian/changelog ===
liquidctl (1.5.0+git210207-2) unstable; urgency=medium

  * Correct udev rules installation.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Feb 2021 12:36:14 +0100

liquidctl (1.5.0+git210207-1) unstable; urgency=medium

  * New git snapshot release.
  * Install udev rules.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Feb 2021 08:33:36 +0100
