## liquidctl 1.5.1

=== debian/changelog ===
liquidctl (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 19 Feb 2021 17:01:11 +0100
