=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Rules-Requires-Root: no
 
 Package: liquidctl
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, ${python3:Depends}, python3-smbus
 Description: CLI and Python drivers for AIO liquid coolers and other devices
  liquidctl is a tool for controlling various settings of PC internals, such as:
