## liquidctl 1.12.1

=== debian/changelog ===
liquidctl (1.12.1-1) unstable; urgency=medium

  * New upstream release (closes: #1006397).
  * Switch to Pyproject build system.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Feb 2023 16:43:07 +0100
