=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-smbus,
@@ -11,8 +12,11 @@
                python3-docopt <!nocheck>,
                python3-hid <!nocheck>,
                python3-usb <!nocheck>,
+               python3-colorlog <!nocheck>,
+               python3-crcmod <!nocheck>,
+               python3-pil <!nocheck>
 Homepage: https://github.com/liquidctl/liquidctl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: liquidctl
