=== debian/watch ===
version=4
https://github.com/liquidctl/liquidctl/tags .*/v?(\d\S+)@ARCHIVE_EXT@
