## liquidctl 1.13.0

=== debian/changelog ===
liquidctl (1.13.0-2) unstable; urgency=medium

  * Update watch file.

  [ Chris Hofstaedtler <zeha@debian.org> ]
  * Use udev.pc to place udev rules file (closes: #1057828).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Dec 2023 21:25:53 +0100

liquidctl (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Builds with Python 3.11 (closes: #1042243).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 07 Sep 2023 09:30:45 +0000
