=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pkgconf,
+               systemd-dev,
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
@@ -14,10 +16,10 @@
                python3-usb <!nocheck>,
                python3-colorlog <!nocheck>,
                python3-crcmod <!nocheck>,
-               python3-pil <!nocheck>
-Homepage: https://github.com/liquidctl/liquidctl
+               python3-pil <!nocheck>,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Homepage: https://github.com/liquidctl/liquidctl
 
 Package: liquidctl
 Architecture: linux-any
