=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=liquidctl
+export deb_udevdir = $(shell pkg-config --variable=udevdir udev)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
