## liquidctl 1.14.0

=== debian/changelog ===
liquidctl (1.14.0-1) unstable; urgency=medium

  * New upstream release (closes: #1064743).
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Jan 2025 17:46:29 +0100
