=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                python3-colorlog <!nocheck>,
                python3-crcmod <!nocheck>,
                python3-pil <!nocheck>,
-Standards-Version: 4.6.2
+Build-Conflicts: python3-setuptools-scm
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/liquidctl/liquidctl
