=== debian/watch ===
version=4
https://github.com/liquidctl/liquidctl/tags \
(?:|.*/)[vV]?(\d\S*)@ARCHIVE_EXT@
