## liquidctl 1.15.0

=== debian/changelog ===
liquidctl (1.15.0-2) unstable; urgency=medium

  [ Michael R. Crusoe <crusoe@debian.org> ]
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
    (closes: #1069932).

  [ Petter Reinholdtsen <pere@debian.org> ]
  * Add Appstream metainfo XML announcing the hardware handled by this package
    (closes: #1070999).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 23 Apr 2025 17:56:50 +0200

liquidctl (1.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Refer online version of Free Software Foundation licence.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 22 Apr 2025 18:13:06 +0200
