=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-smbus,
                python3-pytest <!nocheck>,
                python3-docopt <!nocheck>,
@@ -17,7 +18,6 @@
                python3-colorlog <!nocheck>,
                python3-crcmod <!nocheck>,
                python3-pil <!nocheck>,
-Build-Conflicts: python3-setuptools-scm
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/liquidctl/liquidctl
